GET
/api/v2/referrals/alert-incidentsGET /api/v2/referrals/alert-incidents
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| programId (query) | string (uuid) | No | |
| status (query) | string | No | |
| page (query) | unknown | No | |
| pageSize (query) | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Id | string (uuid) | Yes | |
| ProgramId | string (uuid) | Yes | |
| Currency | string | Yes | |
| Kind | string | Yes | |
| Status | string | Yes | |
| Severity | string | Yes | |
| ObservedValue | unknown | Yes | |
| SampleSize | unknown | Yes | |
| Occurrence | unknown | Yes | |
| OpenedAt | string (date-time) | Yes | |
| LastObservedAt | string (date-time) | Yes | |
| ResolvedAt | string (date-time) | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/referrals/alert-incidents" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.